🕷 zenspider.com

by ryan davis



sitemap
Looking for the Ruby Quickref?

YAY! 1.8.4 preview 3 fixes YAML!

Published 2005-12-22 @ 05:25

Tagged ruby

% ruby -v -ryaml -e 'y({:a => 2})'
ruby 1.8.4 (2005-12-22) [powerpc-darwin8.3.0]
...
:a: 2

Confirmed kill!

This should fix all 1.8-related rubygem compatibility issues that occurred in 1.8.3.